---
version: 3
build: "hg38"
location: "chr1:108898563-109092058"
tracks:
- CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  TITLE: "Ensembl Genes"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://&NO_SOURCE#"
  TRACK_HEIGHT: "15"
  Type: "GENES"
- ADJUST: "LOG2_PLUS_ONE"
  BAR_PLOT: "true"
  COLOR: "#3399ff"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "0.5"
  CUSTOM_SCALE_MIN: "0.0"
  GROUP_SCALE: "-1"
  TITLE: " signal of all reads"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://encode-public.s3.amazonaws.com/2017/05/11/8c75820a-3d38-4aa2-bea4-73bdc4da7e8d/ENCFF592RSV.bigWig"
  TRACK_HEIGHT: "30"
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "7.0"
  CUSTOM_SCALE_MIN: "0.0"
  GROUP_SCALE: "-1"
  TITLE: "BCell_H3K36me3_hg38_ENCFF207YSM.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig4_k36me3_immune_bcell_rnaseq/BCell_H3K36me3_hg38_ENCFF207YSM.bw"
  TRACK_HEIGHT: "30"
  Type: "BIGWIG"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "MACS2_BCell_H3K36me3_hg38_ENCFF207YSM_broad0.1_peaks.broadPeak.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig4_k36me3_immune_bcell_rnaseq/MACS2_BCell_H3K36me3_hg38_ENCFF207YSM_broad0.1_peaks.broadPeak.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "MACS2_BCell_H3K36me3_hg38_ENCFF207YSM_q0.05_peaks.narrowPeak.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig4_k36me3_immune_bcell_rnaseq/MACS2_BCell_H3K36me3_hg38_ENCFF207YSM_q0.05_peaks.narrowPeak.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "SICER_BCell_H3K36me3_hg38_ENCFF207YSM-W200-G600-islands-summary-FDR0.01.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig4_k36me3_immune_bcell_rnaseq/SICER_BCell_H3K36me3_hg38_ENCFF207YSM-W200-G600-islands-summary-FDR0.01.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3+11, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "DISABLED"
  SCORE_COLUMN: "-1"
  TITLE: "HOMER_BCell_H3K36me3_hg38_ENCFF207YSM_peaks.bed.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig4_k36me3_immune_bcell_rnaseq/HOMER_BCell_H3K36me3_hg38_ENCFF207YSM_peaks.bed.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "DISABLED"
  SCORE_COLUMN: "-1"
  TITLE: "HOMER_BCell_H3K36me3_hg38_ENCFF207YSM_regions.bed.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig4_k36me3_immune_bcell_rnaseq/HOMER_BCell_H3K36me3_hg38_ENCFF207YSM_regions.bed.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "Hotspot_BCell_H3K36me3_hg38_ENCFF207YSM.peak.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig4_k36me3_immune_bcell_rnaseq/Hotspot_BCell_H3K36me3_hg38_ENCFF207YSM.peak.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "Peakseq_BCell_H3K36me3_hg38_ENCFF207YSM.narrowPeak.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig4_k36me3_immune_bcell_rnaseq/Peakseq_BCell_H3K36me3_hg38_ENCFF207YSM.narrowPeak.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "LanceOtron_BCell_H3K36me3_hg38_ENCFF207YSM_L-tron.bed.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig4_k36me3_immune_bcell_rnaseq/LanceOtron_BCell_H3K36me3_hg38_ENCFF207YSM_L-tron.bed.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "Omnipeak_BCell_H3K36me3_hg38_ENCFF207YSM_100_0.05.peak.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig4_k36me3_immune_bcell_rnaseq/Omnipeak_BCell_H3K36me3_hg38_ENCFF207YSM_100_0.05.peak.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
panelWeights:
- 1.0
panelSizes:
- 12
